

DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.XDSDS';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDSDS' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDSDS' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDSDS' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDSDS' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDSDS' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDSDS' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDSDS' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDSDS' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDSDS' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDSDS' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDSDS' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDSDS' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDSDS' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDSDS' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDSDS' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDSDS' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDSDS' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkvd.XDSDS';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.XDSDS',
  'KVD',
  '%BMedora.KVD            0000000001000000000',
  'D',
  'Kvd:KVD1003',
  'Kvd:KVD1004',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDXDSDS@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SN_MSN@table1.column4.name=SN_AFFIN@table1.column5.name=SN_TYPE@table1.column6.name=SN_RES@table1.column7.name=SN_VER@table1.columnCount=7@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDXDSDS';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDXDSDS',
'SYSTEM.PARMA("TIMEOUT","600",3)');


INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%BMedora.KVD            0000000001000000000',
   32,
   259,
   '1180226125731000',
   '_ KCJ',
   'zkvd.XDSDS',
   'Kvd:KVD1003'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDSDS',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDSDS',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDSDS',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDSDS',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDSDS',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDSDS',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDSDS',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDSDS',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDSDS',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkvd.XDSDS',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkvd.XDSDS',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkvd.XDSDS',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkvd.XDSDS',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkvd.XDSDS',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkvd.XDSDS',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkvd.XDSDS',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkvd.XDSDS',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.obj_status';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.obj_status',
  'KVD',
  '%BMedora.KVD            0000000001000000000',
  'P',
  'Kvd:KVD1005',
  'Kvd:KVD1006',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDPOBJST@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=ATTRGRP@table1.column4.name=OBJNAME@table1.column5.name=OBJTYPE@table1.column6.name=OBJSTTS@table1.column7.name=ERRCODE@table1.column8.name=COLSTRT@table1.column9.name=COLFINI@table1.column10.name=COLDURA@table1.column11.name=COLAVGD@table1.column12.name=REFRINT@table1.column13.name=NUMCOLL@table1.column14.name=CACHEHT@table1.column15.name=CACHEMS@table1.column16.name=CACHPCT@table1.column17.name=INTSKIP@table1.columnCount=17@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDPOBJST';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDPOBJST',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.tpl_status';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.tpl_status',
  'KVD',
  '%BMedora.KVD            0000000001000000000',
  'P',
  'Kvd:KVD1007',
  'Kvd:KVD1008',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDTHPLST@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=THPSIZE@table1.column4.name=TPMAXSZ@table1.column5.name=TPACTTH@table1.column6.name=TPAVGAT@table1.column7.name=TPMINAT@table1.column8.name=TPMAXAT@table1.column9.name=TPQLGTH@table1.column10.name=TPAVGQL@table1.column11.name=TPMINQL@table1.column12.name=TPMAXQL@table1.column13.name=TPAVJBW@table1.column14.name=TPTJOBS@table1.columnCount=14@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDTHPLST';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDTHPLST',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.tac_status';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.tac_status',
  'KVD',
  '%BMedora.KVD            0000000001000000000',
  'P',
  'Kvd:KVD1009',
  'Kvd:KVD1010',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDTACTST@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=TSKNAME@table1.column4.name=TSKSTAT@table1.column5.name=TSKAPRC@table1.column6.name=TSKMSGE@table1.column7.name=TSKINST@table1.column8.name=TSKOUTP@table1.column9.name=TSKCMND@table1.column10.name=TSKORGN@table1.column11.name=TSKSBND@table1.column12.name=TSKID@table1.column13.name=TSKTYPE@table1.column14.name=TSKOWNR@table1.columnCount=14@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDTACTST';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDTACTST',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.XDS_obj_status';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.XDS_obj_status',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1011',
  'Kvd:KVD1006',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDXDSPOS@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=ATTRGRP@table1.column4.name=OBJNAME@table1.column5.name=OBJTYPE@table1.column6.name=OBJSTTS@table1.column7.name=ERRCODE@table1.column8.name=COLSTRT@table1.column9.name=COLFINI@table1.column10.name=COLDURA@table1.column11.name=COLAVGD@table1.column12.name=REFRINT@table1.column13.name=NUMCOLL@table1.column14.name=CACHEHT@table1.column15.name=CACHEMS@table1.column16.name=CACHPCT@table1.column17.name=INTSKIP@table1.columnCount=17@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDXDSPOS';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDXDSPOS',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.RI6';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.RI6',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1253',
  'Kvd:KVD1021',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDRI6@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=N2@table1.column4.name=SC3@table1.column5.name=LIMV4@table1.columnCount=5@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDRI6';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDRI6',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.RC7';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.RC7',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1254',
  'Kvd:KVD1023',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDRC7@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=CC2@table1.column4.name=DGC3@table1.column5.name=HC4@table1.column6.name=MC5@table1.column7.name=VMC6@table1.column8.name=DMC7@table1.column9.name=DRMC8@table1.column10.name=AC9@table1.column11.name=DC10@table1.columnCount=11@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDRC7';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDRC7',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.ALIS8';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.ALIS8',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1194',
  'Kvd:KVD1025',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDALIS8@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=E2@table1.column4.name=C3@table1.column5.name=M4@table1.column6.name=D5@table1.column7.name=N6@table1.column8.name=SC7@table1.column9.name=E8@table1.column10.name=C9@table1.column11.name=M10@table1.column12.name=D11@table1.column13.name=N12@table1.column14.name=SC13@table1.columnCount=14@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDALIS8';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDALIS8',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.SCS9';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.SCS9',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1149',
  'Kvd:KVD1027',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDSCS9@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=TSC2@table1.column4.name=DSC3@table1.column5.name=ASC4@table1.column6.name=ASC5@table1.column7.name=PCSC6@table1.columnCount=7@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDSCS9';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDSCS9',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.SCSCS10';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.SCSCS10',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1255',
  'Kvd:KVD1029',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDSCSCS10@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=U2@table1.column4.name=C3@table1.column5.name=D4@table1.column6.name=T5@table1.column7.name=PS6@table1.column8.name=A7@table1.column9.name=R8@table1.column10.name=NBS9@table1.column11.name=O10@table1.column12.name=P11@table1.columnCount=12@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDSCSCS10';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDSCSCS10',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.CS11';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.CS11',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1145',
  'Kvd:KVD1031',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDCS11@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=NCC2@table1.column4.name=SICC3@table1.column5.name=ACC4@table1.column6.name=ALODS5@table1.column7.name=ALODM6@table1.column8.name=ABDS7@table1.column9.name=ABDM8@table1.column10.name=AVSDS9@table1.column11.name=AVSDM10@table1.column12.name=AHDS11@table1.column13.name=AHDM12@table1.column14.name=AADS13@table1.column15.name=AADM14@table1.column16.name=AGPDS15@table1.column17.name=AGPDM16@table1.column18.name=ALOSD17@table1.column19.name=ALOSD18@table1.column20.name=APLDS19@table1.column21.name=APLDM20@table1.column22.name=AIDS21@table1.column23.name=AIDM22@table1.columnCount=23@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDCS11';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDCS11',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.CFCS12';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.CFCS12',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1151',
  'Kvd:KVD1033',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDCFCS12@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=T2@table1.column4.name=N3@table1.column5.name=SP4@table1.column6.name=RT5@table1.column7.name=CT6@table1.column8.name=L7@table1.column9.name=T8@table1.column10.name=O9@table1.column11.name=GF10@table1.column12.name=MM11@table1.column13.name=AD12@table1.column14.name=LFR13@table1.column15.name=NDA14@table1.column16.name=SLR15@table1.column17.name=DP16@table1.column18.name=RU17@table1.column19.name=ASRD18@table1.column20.name=NSTR19@table1.column21.name=SUF20@table1.column22.name=R21@table1.column23.name=CSF22@table1.column24.name=NMA23@table1.column25.name=MNF24@table1.column26.name=U25@table1.columnCount=26@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDCFCS12';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDCFCS12',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.XDSE13';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.XDSE13',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1152',
  'Kvd:KVD1035',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDXDSE13@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=TIME@table1.column4.name=TYPE@table1.column5.name=REASON@table1.column6.name=SEVERITY@table1.columnCount=6@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDXDSE13';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDXDSE13',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.RP2';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.RP2',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1271',
  'Kvd:KVD1013',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDRP2@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=DC1@table1.column4.name=ADC3@table1.column5.name=TU4@table1.columnCount=5@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDRP2';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDRP2',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.ODP3';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.ODP3',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1272',
  'Kvd:KVD1015',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDODP3@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=DC1@table1.column4.name=ARTEM3@table1.column5.name=AIRTE4@table1.column6.name=ATDGR5@table1.column7.name=CRTEM6@table1.column8.name=CRTEM7@table1.column9.name=CFLRT8@table1.column10.name=DGRTE9@table1.column11.name=HRTEM10@table1.column12.name=LIRTE11@table1.column13.name=MFLRT12@table1.column14.name=MRTEM13@table1.column15.name=SRTEM14@table1.column16.name=URTEM15@table1.columnCount=16@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDODP3';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDODP3',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.KVDLOG1';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.KVDLOG1',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1220',
  'Kvd:KVD1287',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDKVDLOG1@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=DATE@table1.column4.name=TIME@table1.column5.name=SEVERITY@table1.column6.name=SERVER_NAM@table1.column7.name=THREAD@table1.column8.name=CLASS@table1.column9.name=METHOD@table1.column10.name=MESSAGE@table1.column11.name=LOG_FILE_N@table1.columnCount=11@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDKVDLOG1';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDKVDLOG1',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.XDS5';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVD_site_critical_event' AND 
 STATE = 'Critical' AND 
 TEMPLATE = 'zkvd.XDS5';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVD_site_warning_event' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'zkvd.XDS5';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVD_OData_App_Instance_Fail' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'zkvd.XDS5';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVD_OData_Application_Fail' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'zkvd.XDS5';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVD_OData_Catalog_Fail' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'zkvd.XDS5';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVD_OData_Conn_Log_Fail' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'zkvd.XDS5';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVD_OData_Connection_Fail' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'zkvd.XDS5';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVD_OData_Deliv_Group_Fail' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'zkvd.XDS5';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVD_OData_Hypervisor_Fail' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'zkvd.XDS5';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVD_OData_Load_Index_Fail' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'zkvd.XDS5';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVD_OData_Machine_Log_Fail' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'zkvd.XDS5';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVD_OData_Machine_Fail' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'zkvd.XDS5';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVD_OData_Session_Fail' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'zkvd.XDS5';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVD_OData_User_Fail' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'zkvd.XDS5';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVD_Data_Collection_Not_Started' AND 
 STATE = 'Critical' AND 
 TEMPLATE = 'zkvd.XDS5';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDS5' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDS5' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDS5' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDS5' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDS5' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDS5' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDS5' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDS5' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDS5' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDS5' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDS5' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDS5' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDS5' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDS5' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDS5' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDS5' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDS5' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkvd.XDS5';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.XDS5',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  '*',
  'Kvd:KVD1136',
  'Kvd:KVD1301',
  'SYSADMIN',
  '1180226125731000',
'table1.name=KVDRI6@table2.name=KVDRC7@table3.name=KVDALIS8@table4.name=KVDSCS9@table5.name=KVDSCSCS10@table6.name=KVDCS11@table7.name=KVDCFCS12@table8.name=KVDXDSE13@table9.name=KVDRP2@table10.name=KVDODP3@table11.name=KVDKVDLOG1@tableCount=11@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%BMedora.KVDXDS         0000000001000000000',
   32,
   259,
   '1180226125731000',
   '_ KCJ',
   'zkvd.XDS5',
   'Kvd:KVD1136'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDS5',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDS5',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDS5',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDS5',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDS5',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDS5',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDS5',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDS5',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDS5',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkvd.XDS5',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkvd.XDS5',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkvd.XDS5',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkvd.XDS5',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkvd.XDS5',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkvd.XDS5',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkvd.XDS5',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkvd.XDS5',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVD_site_critical_event',
   'Critical',
   'zkvd.XDS5',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVD_site_warning_event',
   'Warning',
   'zkvd.XDS5',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVD_OData_App_Instance_Fail',
   'Warning',
   'zkvd.XDS5',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVD_OData_Application_Fail',
   'Warning',
   'zkvd.XDS5',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVD_OData_Catalog_Fail',
   'Warning',
   'zkvd.XDS5',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVD_OData_Conn_Log_Fail',
   'Warning',
   'zkvd.XDS5',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVD_OData_Connection_Fail',
   'Warning',
   'zkvd.XDS5',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVD_OData_Deliv_Group_Fail',
   'Warning',
   'zkvd.XDS5',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVD_OData_Hypervisor_Fail',
   'Warning',
   'zkvd.XDS5',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVD_OData_Load_Index_Fail',
   'Warning',
   'zkvd.XDS5',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVD_OData_Machine_Log_Fail',
   'Warning',
   'zkvd.XDS5',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVD_OData_Machine_Fail',
   'Warning',
   'zkvd.XDS5',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVD_OData_Session_Fail',
   'Warning',
   'zkvd.XDS5',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVD_OData_User_Fail',
   'Warning',
   'zkvd.XDS5',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVD_Data_Collection_Not_Started',
   'Critical',
   'zkvd.XDS5',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.XDVMR15';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.XDVMR15',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1256',
  'Kvd:KVD1302',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDXDVMR15@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=M1@table1.column4.name=DN2@table1.column5.name=LS3@table1.column6.name=IA4@table1.column7.name=HSN5@table1.column8.name=IA6@table1.column9.name=IIMM7@table1.column10.name=IPU8@table1.column11.name=IP9@table1.column12.name=AV10@table1.column13.name=CRS11@table1.column14.name=FR12@table1.column15.name=CPS13@table1.column16.name=CSC14@table1.column17.name=CDN15@table1.column18.name=FL16@table1.column19.name=WCS17@table1.column20.name=FS18@table1.column21.name=OT19@table1.column22.name=MR20@table1.column23.name=SC21@table1.column24.name=LIMV22@table1.columnCount=24@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDXDVMR15';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDXDVMR15',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.XDVMR15_V2';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.XDVMR15_V2',
  'KVD',
  '%BMedora.KVDXDS         0000000002000000000',
  'P',
  'Kvd:KVD1305',
  'Kvd:KVD1302',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDXDVMR15@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=M1@table1.column4.name=DN2@table1.column5.name=LS3@table1.column6.name=IA4@table1.column7.name=HSN5@table1.column8.name=IA6@table1.column9.name=IIMM7@table1.column10.name=IPU8@table1.column11.name=IP9@table1.column12.name=AV10@table1.column13.name=CRS11@table1.column14.name=FR12@table1.column15.name=CPS13@table1.column16.name=CSC14@table1.column17.name=CDN15@table1.column18.name=FL16@table1.column19.name=WCS17@table1.column20.name=FS18@table1.column21.name=OT19@table1.column22.name=MR20@table1.column23.name=SC21@table1.column24.name=LIMV22@table1.column25.name=DG23@table1.columnCount=25@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDXDVMR15';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDXDVMR15',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.LIS16';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.LIS16',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1257',
  'Kvd:KVD1041',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDLIS16@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=M1@table1.column4.name=E2@table1.column5.name=C3@table1.column6.name=M4@table1.column7.name=D5@table1.column8.name=N6@table1.column9.name=SC7@table1.column10.name=E8@table1.column11.name=C9@table1.column12.name=M10@table1.column13.name=D11@table1.column14.name=N12@table1.column15.name=SC13@table1.columnCount=15@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDLIS16';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDLIS16',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.XDVMS17';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.XDVMS17',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1162',
  'Kvd:KVD1043',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDXDVMS17@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=M1@table1.column4.name=DSC2@table1.column5.name=ASC3@table1.column6.name=ASC4@table1.column7.name=PCSC5@table1.columnCount=7@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDXDVMS17';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDXDVMS17',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.XDVMS18';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.XDVMS18',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1258',
  'Kvd:KVD1045',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDXDVMS18@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=M1@table1.column4.name=U2@table1.column5.name=C3@table1.column6.name=D4@table1.column7.name=T5@table1.column8.name=PS6@table1.column9.name=A7@table1.column10.name=R8@table1.column11.name=NBS9@table1.column12.name=O10@table1.column13.name=P11@table1.columnCount=13@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDXDVMS18';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDXDVMS18',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.XDVMC19';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.XDVMC19',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1157',
  'Kvd:KVD1047',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDXDVMC19@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=M1@table1.column4.name=NCC2@table1.column5.name=SICC3@table1.column6.name=ACC4@table1.column7.name=ALODS5@table1.column8.name=ALODM6@table1.column9.name=ABDS7@table1.column10.name=ABDM8@table1.column11.name=AVSDS9@table1.column12.name=AVSDM10@table1.column13.name=AHDS11@table1.column14.name=AHDM12@table1.column15.name=AADS13@table1.column16.name=AADM14@table1.column17.name=AGPDS15@table1.column18.name=AGPDM16@table1.column19.name=ALOSD17@table1.column20.name=ALOSD18@table1.column21.name=APLDS19@table1.column22.name=APLDM20@table1.column23.name=AIDS21@table1.column24.name=AIDM22@table1.columnCount=24@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDXDVMC19';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDXDVMC19',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.XDVMC20';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.XDVMC20',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1160',
  'Kvd:KVD1049',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDXDVMC20@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=M1@table1.column4.name=T2@table1.column5.name=N3@table1.column6.name=SP4@table1.column7.name=RT5@table1.column8.name=CT6@table1.column9.name=L7@table1.column10.name=T8@table1.column11.name=O9@table1.column12.name=GF10@table1.column13.name=MM11@table1.column14.name=AD12@table1.column15.name=LFR13@table1.column16.name=NDA14@table1.column17.name=SLR15@table1.column18.name=DP16@table1.column19.name=RU17@table1.column20.name=ASRD18@table1.column21.name=NSTR19@table1.column22.name=SUF20@table1.column23.name=R21@table1.column24.name=CSF22@table1.column25.name=NMA23@table1.column26.name=MNF24@table1.column27.name=U25@table1.columnCount=27@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDXDVMC20';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDXDVMC20',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.XDVME21';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.XDVME21',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1159',
  'Kvd:KVD1051',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDXDVME21@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=TIME@table1.column4.name=TYPE@table1.column5.name=REASON@table1.column6.name=SEVERITY@table1.columnCount=6@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDXDVME21';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDXDVME21',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.XDVM14';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVD_vda_machine_critical_event' AND 
 STATE = 'Critical' AND 
 TEMPLATE = 'zkvd.XDVM14';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVD_vda_machine_warning_event' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'zkvd.XDVM14';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDVM14' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDVM14' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDVM14' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDVM14' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDVM14' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDVM14' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDVM14' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDVM14' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDVM14' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDVM14' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDVM14' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDVM14' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDVM14' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDVM14' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDVM14' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDVM14' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDVM14' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkvd.XDVM14';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.XDVM14',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  '*',
  'Kvd:KVD1241',
  'Kvd:KVD1053',
  'SYSADMIN',
  '1180226125731000',
'table1.name=KVDXDVMR15@table2.name=KVDLIS16@table3.name=KVDXDVMS17@table4.name=KVDXDVMS18@table5.name=KVDXDVMC19@table6.name=KVDXDVMC20@table7.name=KVDXDVME21@tableCount=7@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%BMedora.KVDXDS         0000000001000000000',
   32,
   259,
   '1180226125731000',
   '_ KCJ',
   'zkvd.XDVM14',
   'Kvd:KVD1241'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDVM14',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDVM14',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDVM14',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDVM14',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDVM14',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDVM14',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDVM14',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDVM14',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDVM14',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkvd.XDVM14',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkvd.XDVM14',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkvd.XDVM14',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkvd.XDVM14',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkvd.XDVM14',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkvd.XDVM14',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkvd.XDVM14',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkvd.XDVM14',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVD_vda_machine_critical_event',
   'Critical',
   'zkvd.XDVM14',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVD_vda_machine_warning_event',
   'Warning',
   'zkvd.XDVM14',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.XDDMR23';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.XDDMR23',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1259',
  'Kvd:KVD1055',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDXDDMR23@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=M1@table1.column4.name=DN2@table1.column5.name=LS3@table1.column6.name=FS4@table1.column7.name=OT5@table1.column8.name=MR6@table1.columnCount=8@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDXDDMR23';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDXDDMR23',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.XDDME24';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.XDDME24',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1173',
  'Kvd:KVD1057',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDXDDME24@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=TIME@table1.column4.name=TYPE@table1.column5.name=REASON@table1.column6.name=SEVERITY@table1.columnCount=6@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDXDDME24';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDXDDME24',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.XDDM22';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVD_ddc_machine_critical_event' AND 
 STATE = 'Critical' AND 
 TEMPLATE = 'zkvd.XDDM22';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KVD_ddc_machine_warning_event' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'zkvd.XDDM22';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDDM22' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDDM22' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDDM22' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDDM22' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDDM22' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDDM22' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDDM22' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDDM22' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDDM22' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDDM22' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDDM22' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDDM22' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDDM22' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDDM22' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDDM22' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDDM22' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDDM22' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkvd.XDDM22';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.XDDM22',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  '*',
  'Kvd:KVD1242',
  'Kvd:KVD1303',
  'SYSADMIN',
  '1180226125731000',
'table1.name=KVDXDDMR23@table2.name=KVDXDDME24@tableCount=2@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%BMedora.KVDXDS         0000000001000000000',
   32,
   259,
   '1180226125731000',
   '_ KCJ',
   'zkvd.XDDM22',
   'Kvd:KVD1242'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDDM22',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDDM22',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDDM22',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDDM22',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDDM22',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDDM22',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDDM22',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDDM22',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDDM22',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkvd.XDDM22',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkvd.XDDM22',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkvd.XDDM22',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkvd.XDDM22',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkvd.XDDM22',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkvd.XDDM22',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkvd.XDDM22',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkvd.XDDM22',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVD_ddc_machine_critical_event',
   'Critical',
   'zkvd.XDDM22',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KVD_ddc_machine_warning_event',
   'Warning',
   'zkvd.XDDM22',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.XDCRI26';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.XDCRI26',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1260',
  'Kvd:KVD1061',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDXDCRI26@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=C1@table1.column4.name=N2@table1.column5.name=LS3@table1.column6.name=PT4@table1.column7.name=PUC5@table1.column8.name=IMP6@table1.column9.name=AT7@table1.column10.name=SS8@table1.column11.name=PS9@table1.column12.name=SC10@table1.column13.name=LIMV11@table1.columnCount=13@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDXDCRI26';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDXDCRI26',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.XDCAL27';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.XDCAL27',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1184',
  'Kvd:KVD1063',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDXDCAL27@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=C1@table1.column4.name=E2@table1.column5.name=C3@table1.column6.name=M4@table1.column7.name=D5@table1.column8.name=N6@table1.column9.name=SC7@table1.column10.name=E8@table1.column11.name=C9@table1.column12.name=M10@table1.column13.name=D11@table1.column14.name=N12@table1.column15.name=SC13@table1.columnCount=15@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDXDCAL27';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDXDCAL27',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.XDCSC28';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.XDCSC28',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1189',
  'Kvd:KVD1065',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDXDCSC28@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=C1@table1.column4.name=TSC2@table1.column5.name=DSC3@table1.column6.name=ASC4@table1.column7.name=ASC5@table1.column8.name=PCSC6@table1.columnCount=8@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDXDCSC28';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDXDCSC28',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.XDCSC29';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.XDCSC29',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1261',
  'Kvd:KVD1067',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDXDCSC29@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=C1@table1.column4.name=U2@table1.column5.name=C3@table1.column6.name=D4@table1.column7.name=T5@table1.column8.name=PS6@table1.column9.name=A7@table1.column10.name=R8@table1.column11.name=NBS9@table1.column12.name=O10@table1.column13.name=P11@table1.columnCount=13@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDXDCSC29';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDXDCSC29',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.XDCCS30';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.XDCCS30',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1183',
  'Kvd:KVD1069',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDXDCCS30@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=C1@table1.column4.name=NCC2@table1.column5.name=SICC3@table1.column6.name=ACC4@table1.column7.name=ALODS5@table1.column8.name=ALODM6@table1.column9.name=ABDS7@table1.column10.name=ABDM8@table1.column11.name=AVSDS9@table1.column12.name=AVSDM10@table1.column13.name=AHDS11@table1.column14.name=AHDM12@table1.column15.name=AADS13@table1.column16.name=AADM14@table1.column17.name=AGPDS15@table1.column18.name=AGPDM16@table1.column19.name=ALOSD17@table1.column20.name=ALOSD18@table1.column21.name=APLDS19@table1.column22.name=APLDM20@table1.column23.name=AIDS21@table1.column24.name=AIDM22@table1.columnCount=24@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDXDCCS30';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDXDCCS30',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.XDCCF31';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.XDCCF31',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1187',
  'Kvd:KVD1071',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDXDCCF31@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=C1@table1.column4.name=T2@table1.column5.name=N3@table1.column6.name=SP4@table1.column7.name=RT5@table1.column8.name=CT6@table1.column9.name=L7@table1.column10.name=T8@table1.column11.name=O9@table1.column12.name=GF10@table1.column13.name=MM11@table1.column14.name=AD12@table1.column15.name=LFR13@table1.column16.name=NDA14@table1.column17.name=SLR15@table1.column18.name=DP16@table1.column19.name=RU17@table1.column20.name=ASRD18@table1.column21.name=NSTR19@table1.column22.name=SUF20@table1.column23.name=R21@table1.column24.name=CSF22@table1.column25.name=NMA23@table1.column26.name=MNF24@table1.column27.name=U25@table1.columnCount=27@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDXDCCF31';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDXDCCF31',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.XDC25';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDC25' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDC25' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDC25' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDC25' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDC25' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDC25' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDC25' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDC25' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDC25' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDC25' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDC25' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDC25' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDC25' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDC25' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDC25' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDC25' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDC25' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkvd.XDC25';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.XDC25',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  '*',
  'Kvd:KVD1244',
  'Kvd:KVD1073',
  'SYSADMIN',
  '1180226125731000',
'table1.name=KVDXDCRI26@table2.name=KVDXDCAL27@table3.name=KVDXDCSC28@table4.name=KVDXDCSC29@table5.name=KVDXDCCS30@table6.name=KVDXDCCF31@tableCount=6@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%BMedora.KVDXDS         0000000001000000000',
   32,
   259,
   '1180226125731000',
   '_ KCJ',
   'zkvd.XDC25',
   'Kvd:KVD1244'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDC25',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDC25',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDC25',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDC25',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDC25',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDC25',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDC25',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDC25',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDC25',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkvd.XDC25',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkvd.XDC25',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkvd.XDC25',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkvd.XDC25',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkvd.XDC25',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkvd.XDC25',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkvd.XDC25',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkvd.XDC25',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.XDDGR33';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.XDDGR33',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1262',
  'Kvd:KVD1075',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDXDDGR33@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=DG1@table1.column4.name=N2@table1.column5.name=IRP3@table1.column6.name=DK4@table1.column7.name=LS5@table1.column8.name=SS6@table1.column9.name=DT7@table1.column10.name=SC8@table1.column11.name=LIMV9@table1.columnCount=11@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDXDDGR33';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDXDDGR33',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.XDDGA34';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.XDDGA34',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1174',
  'Kvd:KVD1077',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDXDDGA34@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=DG1@table1.column4.name=E2@table1.column5.name=C3@table1.column6.name=M4@table1.column7.name=D5@table1.column8.name=N6@table1.column9.name=SC7@table1.column10.name=E8@table1.column11.name=C9@table1.column12.name=M10@table1.column13.name=D11@table1.column14.name=N12@table1.column15.name=SC13@table1.columnCount=15@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDXDDGA34';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDXDDGA34',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.XDDGS35';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.XDDGS35',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1181',
  'Kvd:KVD1079',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDXDDGS35@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=DG1@table1.column4.name=TSC2@table1.column5.name=DSC3@table1.column6.name=ASC4@table1.column7.name=ASC5@table1.column8.name=PCSC6@table1.columnCount=8@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDXDDGS35';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDXDDGS35',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.XDDGS36';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.XDDGS36',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1263',
  'Kvd:KVD1081',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDXDDGS36@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=DG1@table1.column4.name=U2@table1.column5.name=C3@table1.column6.name=D4@table1.column7.name=T5@table1.column8.name=PS6@table1.column9.name=A7@table1.column10.name=R8@table1.column11.name=NBS9@table1.column12.name=O10@table1.column13.name=P11@table1.columnCount=13@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDXDDGS36';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDXDDGS36',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.XDDGC37';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.XDDGC37',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1176',
  'Kvd:KVD1083',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDXDDGC37@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=DG1@table1.column4.name=NCC2@table1.column5.name=SICC3@table1.column6.name=ACC4@table1.column7.name=ALODS5@table1.column8.name=ALODM6@table1.column9.name=ABDS7@table1.column10.name=ABDM8@table1.column11.name=AVSDS9@table1.column12.name=AVSDM10@table1.column13.name=AHDS11@table1.column14.name=AHDM12@table1.column15.name=AADS13@table1.column16.name=AADM14@table1.column17.name=AGPDS15@table1.column18.name=AGPDM16@table1.column19.name=ALOSD17@table1.column20.name=ALOSD18@table1.column21.name=APLDS19@table1.column22.name=APLDM20@table1.column23.name=AIDS21@table1.column24.name=AIDM22@table1.columnCount=24@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDXDDGC37';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDXDDGC37',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.XDDGC38';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.XDDGC38',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1179',
  'Kvd:KVD1085',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDXDDGC38@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=DG1@table1.column4.name=T2@table1.column5.name=N3@table1.column6.name=SP4@table1.column7.name=RT5@table1.column8.name=CT6@table1.column9.name=L7@table1.column10.name=T8@table1.column11.name=O9@table1.column12.name=GF10@table1.column13.name=MM11@table1.column14.name=AD12@table1.column15.name=LFR13@table1.column16.name=NDA14@table1.column17.name=SLR15@table1.column18.name=DP16@table1.column19.name=RU17@table1.column20.name=ASRD18@table1.column21.name=NSTR19@table1.column22.name=SUF20@table1.column23.name=R21@table1.column24.name=CSF22@table1.column25.name=NMA23@table1.column26.name=MNF24@table1.column27.name=U25@table1.columnCount=27@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDXDDGC38';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDXDDGC38',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.XDDG32';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDDG32' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDDG32' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDDG32' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDDG32' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDDG32' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDDG32' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDDG32' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDDG32' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDDG32' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDDG32' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDDG32' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDDG32' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDDG32' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDDG32' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDDG32' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDDG32' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDDG32' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkvd.XDDG32';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.XDDG32',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  '*',
  'Kvd:KVD1243',
  'Kvd:KVD1087',
  'SYSADMIN',
  '1180226125731000',
'table1.name=KVDXDDGR33@table2.name=KVDXDDGA34@table3.name=KVDXDDGS35@table4.name=KVDXDDGS36@table5.name=KVDXDDGC37@table6.name=KVDXDDGC38@tableCount=6@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%BMedora.KVDXDS         0000000001000000000',
   32,
   259,
   '1180226125731000',
   '_ KCJ',
   'zkvd.XDDG32',
   'Kvd:KVD1243'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDDG32',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDDG32',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDDG32',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDDG32',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDDG32',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDDG32',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDDG32',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDDG32',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDDG32',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkvd.XDDG32',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkvd.XDDG32',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkvd.XDDG32',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkvd.XDDG32',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkvd.XDDG32',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkvd.XDDG32',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkvd.XDDG32',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkvd.XDDG32',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.XDHRI40';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.XDHRI40',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1264',
  'Kvd:KVD1089',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDXDHRI40@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=H1@table1.column4.name=N2@table1.column5.name=LS3@table1.column6.name=SC4@table1.column7.name=LIMV5@table1.columnCount=7@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDXDHRI40';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDXDHRI40',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.XDHAL41';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.XDHAL41',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1164',
  'Kvd:KVD1091',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDXDHAL41@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=H1@table1.column4.name=E2@table1.column5.name=C3@table1.column6.name=M4@table1.column7.name=D5@table1.column8.name=N6@table1.column9.name=SC7@table1.column10.name=E8@table1.column11.name=C9@table1.column12.name=M10@table1.column13.name=D11@table1.column14.name=N12@table1.column15.name=SC13@table1.columnCount=15@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDXDHAL41';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDXDHAL41',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.XDHSC42';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.XDHSC42',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1169',
  'Kvd:KVD1093',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDXDHSC42@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=H1@table1.column4.name=TSC2@table1.column5.name=DSC3@table1.column6.name=ASC4@table1.column7.name=ASC5@table1.column8.name=PCSC6@table1.columnCount=8@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDXDHSC42';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDXDHSC42',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.XDHSC43';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.XDHSC43',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1265',
  'Kvd:KVD1095',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDXDHSC43@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=H1@table1.column4.name=U2@table1.column5.name=C3@table1.column6.name=D4@table1.column7.name=T5@table1.column8.name=PS6@table1.column9.name=A7@table1.column10.name=R8@table1.column11.name=NBS9@table1.column12.name=O10@table1.column13.name=P11@table1.columnCount=13@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDXDHSC43';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDXDHSC43',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.XDHCS44';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.XDHCS44',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1166',
  'Kvd:KVD1097',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDXDHCS44@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=H1@table1.column4.name=NCC2@table1.column5.name=SICC3@table1.column6.name=ACC4@table1.column7.name=ALODS5@table1.column8.name=ALODM6@table1.column9.name=ABDS7@table1.column10.name=ABDM8@table1.column11.name=AVSDS9@table1.column12.name=AVSDM10@table1.column13.name=AHDS11@table1.column14.name=AHDM12@table1.column15.name=AADS13@table1.column16.name=AADM14@table1.column17.name=AGPDS15@table1.column18.name=AGPDM16@table1.column19.name=ALOSD17@table1.column20.name=ALOSD18@table1.column21.name=APLDS19@table1.column22.name=APLDM20@table1.column23.name=AIDS21@table1.column24.name=AIDM22@table1.columnCount=24@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDXDHCS44';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDXDHCS44',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.XDHCF45';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.XDHCF45',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1171',
  'Kvd:KVD1099',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDXDHCF45@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=H1@table1.column4.name=T2@table1.column5.name=N3@table1.column6.name=SP4@table1.column7.name=RT5@table1.column8.name=CT6@table1.column9.name=L7@table1.column10.name=T8@table1.column11.name=O9@table1.column12.name=GF10@table1.column13.name=MM11@table1.column14.name=AD12@table1.column15.name=LFR13@table1.column16.name=NDA14@table1.column17.name=SLR15@table1.column18.name=DP16@table1.column19.name=RU17@table1.column20.name=ASRD18@table1.column21.name=NSTR19@table1.column22.name=SUF20@table1.column23.name=R21@table1.column24.name=CSF22@table1.column25.name=NMA23@table1.column26.name=MNF24@table1.column27.name=U25@table1.columnCount=27@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDXDHCF45';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDXDHCF45',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.XDH39';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDH39' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDH39' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDH39' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDH39' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDH39' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDH39' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDH39' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDH39' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDH39' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDH39' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDH39' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDH39' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDH39' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDH39' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDH39' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDH39' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDH39' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkvd.XDH39';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.XDH39',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  '*',
  'Kvd:KVD1163',
  'Kvd:KVD1101',
  'SYSADMIN',
  '1180226125731000',
'table1.name=KVDXDHRI40@table2.name=KVDXDHAL41@table3.name=KVDXDHSC42@table4.name=KVDXDHSC43@table5.name=KVDXDHCS44@table6.name=KVDXDHCF45@tableCount=6@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%BMedora.KVDXDS         0000000001000000000',
   32,
   259,
   '1180226125731000',
   '_ KCJ',
   'zkvd.XDH39',
   'Kvd:KVD1163'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDH39',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDH39',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDH39',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDH39',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDH39',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDH39',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDH39',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDH39',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDH39',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkvd.XDH39',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkvd.XDH39',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkvd.XDH39',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkvd.XDH39',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkvd.XDH39',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkvd.XDH39',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkvd.XDH39',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkvd.XDH39',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.XDARI47';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.XDARI47',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1266',
  'Kvd:KVD1103',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDXDARI47@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=A1@table1.column4.name=NFA2@table1.column5.name=NFU3@table1.column6.name=AT4@table1.column7.name=E5@table1.column8.name=AF6@table1.column9.name=LS7@table1.columnCount=9@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDXDARI47';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDXDARI47',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.AIS48';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.AIS48',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1192',
  'Kvd:KVD1105',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDAIS48@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=A1@table1.column4.name=AIDM2@table1.column5.name=IC3@table1.columnCount=5@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDAIS48';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDAIS48',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.XDASC49';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.XDASC49',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1196',
  'Kvd:KVD1107',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDXDASC49@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=A1@table1.column4.name=AN9@table1.column5.name=ASC2@table1.column6.name=PCSC3@table1.columnCount=6@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDXDASC49';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDXDASC49',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.XDASC50';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.XDASC50',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1267',
  'Kvd:KVD1109',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDXDASC50@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=A1@table1.column4.name=U2@table1.column5.name=C3@table1.column6.name=D4@table1.column7.name=T5@table1.column8.name=PS6@table1.column9.name=A7@table1.column10.name=R8@table1.column11.name=NBS9@table1.column12.name=O10@table1.column13.name=P11@table1.columnCount=13@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDXDASC50';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDXDASC50',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.XDACS51';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.XDACS51',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1191',
  'Kvd:KVD1111',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDXDACS51@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=A1@table1.column4.name=NCC2@table1.column5.name=SICC3@table1.column6.name=ACC4@table1.column7.name=ALODS5@table1.column8.name=ALODM6@table1.column9.name=ABDS7@table1.column10.name=ABDM8@table1.column11.name=AVSDS9@table1.column12.name=AVSDM10@table1.column13.name=AHDS11@table1.column14.name=AHDM12@table1.column15.name=AADS13@table1.column16.name=AADM14@table1.column17.name=AGPDS15@table1.column18.name=AGPDM16@table1.column19.name=ALOSD17@table1.column20.name=ALOSD18@table1.column21.name=APLDS19@table1.column22.name=APLDM20@table1.column23.name=AIDS21@table1.column24.name=AIDM22@table1.columnCount=24@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDXDACS51';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDXDACS51',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.XDACF52';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.XDACF52',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1198',
  'Kvd:KVD1113',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDXDACF52@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=A1@table1.column4.name=T2@table1.column5.name=N3@table1.column6.name=SP4@table1.column7.name=RT5@table1.column8.name=CT6@table1.column9.name=L7@table1.column10.name=T8@table1.column11.name=O9@table1.column12.name=GF10@table1.column13.name=MM11@table1.column14.name=AD12@table1.column15.name=LFR13@table1.column16.name=NDA14@table1.column17.name=SLR15@table1.column18.name=DP16@table1.column19.name=RU17@table1.column20.name=ASRD18@table1.column21.name=NSTR19@table1.column22.name=SUF20@table1.column23.name=R21@table1.column24.name=CSF22@table1.column25.name=NMA23@table1.column26.name=MNF24@table1.column27.name=U25@table1.columnCount=27@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDXDACF52';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDXDACF52',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.XDA46';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDA46' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDA46' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDA46' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDA46' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDA46' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDA46' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDA46' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDA46' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDA46' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDA46' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDA46' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDA46' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDA46' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDA46' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDA46' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDA46' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDA46' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkvd.XDA46';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.XDA46',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  '*',
  'Kvd:KVD1245',
  'Kvd:KVD1117',
  'SYSADMIN',
  '1180226125731000',
'table1.name=KVDXDARI47@table2.name=KVDAIS48@table3.name=KVDXDASC49@table4.name=KVDXDASC50@table5.name=KVDXDACS51@table6.name=KVDXDACF52@tableCount=6@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%BMedora.KVDXDS         0000000001000000000',
   32,
   259,
   '1180226125731000',
   '_ KCJ',
   'zkvd.XDA46',
   'Kvd:KVD1245'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDA46',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDA46',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDA46',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDA46',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDA46',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDA46',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDA46',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDA46',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDA46',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkvd.XDA46',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkvd.XDA46',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkvd.XDA46',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkvd.XDA46',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkvd.XDA46',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkvd.XDA46',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkvd.XDA46',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkvd.XDA46',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.XDDRI55';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.XDDRI55',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1268',
  'Kvd:KVD1119',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDXDDRI55@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=D1@table1.column4.name=N2@table1.columnCount=4@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDXDDRI55';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDXDDRI55',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.DIS56';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.DIS56',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1201',
  'Kvd:KVD1121',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDDIS56@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=D1@table1.column4.name=AIDM2@table1.column5.name=IC3@table1.columnCount=5@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDDIS56';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDDIS56',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.XDDSC57';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.XDDSC57',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1204',
  'Kvd:KVD1123',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDXDDSC57@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=D1@table1.column4.name=ASC2@table1.column5.name=PCSC3@table1.columnCount=5@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDXDDSC57';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDXDDSC57',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.XDDSC58';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.XDDSC58',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1269',
  'Kvd:KVD1125',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDXDDSC58@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=D1@table1.column4.name=U2@table1.column5.name=C3@table1.column6.name=D4@table1.column7.name=T5@table1.column8.name=PS6@table1.column9.name=A7@table1.column10.name=R8@table1.column11.name=NBS9@table1.column12.name=O10@table1.column13.name=P11@table1.columnCount=13@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDXDDSC58';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDXDDSC58',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.XDDCS59';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.XDDCS59',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1202',
  'Kvd:KVD1127',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDXDDCS59@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=D1@table1.column4.name=NCC2@table1.column5.name=SICC3@table1.column6.name=ACC4@table1.column7.name=ALODS5@table1.column8.name=ALODM6@table1.column9.name=ABDS7@table1.column10.name=ABDM8@table1.column11.name=AVSDS9@table1.column12.name=AVSDM10@table1.column13.name=AHDS11@table1.column14.name=AHDM12@table1.column15.name=AADS13@table1.column16.name=AADM14@table1.column17.name=AGPDS15@table1.column18.name=AGPDM16@table1.column19.name=ALOSD17@table1.column20.name=ALOSD18@table1.column21.name=APLDS19@table1.column22.name=APLDM20@table1.column23.name=AIDS21@table1.column24.name=AIDM22@table1.columnCount=24@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDXDDCS59';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDXDDCS59',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.XDDCF60';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.XDDCF60',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1206',
  'Kvd:KVD1129',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDXDDCF60@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=D1@table1.column4.name=T2@table1.column5.name=N3@table1.column6.name=SP4@table1.column7.name=RT5@table1.column8.name=CT6@table1.column9.name=L7@table1.column10.name=T8@table1.column11.name=O9@table1.column12.name=GF10@table1.column13.name=MM11@table1.column14.name=AD12@table1.column15.name=LFR13@table1.column16.name=NDA14@table1.column17.name=SLR15@table1.column18.name=DP16@table1.column19.name=RU17@table1.column20.name=ASRD18@table1.column21.name=NSTR19@table1.column22.name=SUF20@table1.column23.name=R21@table1.column24.name=CSF22@table1.column25.name=NMA23@table1.column26.name=MNF24@table1.column27.name=U25@table1.columnCount=27@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDXDDCF60';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDXDDCF60',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.XDD54';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDD54' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDD54' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDD54' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDD54' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDD54' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDD54' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDD54' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDD54' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDD54' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDD54' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDD54' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDD54' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDD54' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDD54' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDD54' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDD54' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDD54' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkvd.XDD54';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.XDD54',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  '*',
  'Kvd:KVD1247',
  'Kvd:KVD1131',
  'SYSADMIN',
  '1180226125731000',
'table1.name=KVDXDDRI55@table2.name=KVDDIS56@table3.name=KVDXDDSC57@table4.name=KVDXDDSC58@table5.name=KVDXDDCS59@table6.name=KVDXDDCF60@tableCount=6@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%BMedora.KVDXDS         0000000001000000000',
   32,
   259,
   '1180226125731000',
   '_ KCJ',
   'zkvd.XDD54',
   'Kvd:KVD1247'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDD54',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDD54',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDD54',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDD54',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDD54',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDD54',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDD54',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDD54',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDD54',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkvd.XDD54',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkvd.XDD54',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkvd.XDD54',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkvd.XDD54',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkvd.XDD54',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkvd.XDD54',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkvd.XDD54',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkvd.XDD54',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.XDSS02';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.XDSS02',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1235',
  'Kvd:KVD1288',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDXDSS02@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SK1@table1.column4.name=SD1@table1.column5.name=ED1@table1.column6.name=LOD1@table1.column7.name=ECE1@table1.column8.name=FD1@table1.column9.name=CSE1@table1.column10.name=CSCD1@table1.column11.name=LSE1@table1.column12.name=CCI1@table1.column13.name=UI1@table1.column14.name=MI1@table1.column15.name=STE1@table1.column16.name=IA1@table1.columnCount=16@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDXDSS02';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDXDSS02',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.XDSS03';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.XDSS03',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1249',
  'Kvd:KVD1231',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDXDSS03@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SK1@table1.column4.name=SDS1@table1.column5.name=MN1@table1.column6.name=CN1@table1.column7.name=CA1@table1.column8.name=CV1@table1.column9.name=PROT1@table1.column10.name=CVHN1@table1.column11.name=CVIA1@table1.column12.name=LVHN1@table1.column13.name=LVIA1@table1.column14.name=IR1@table1.column15.name=ISI1@table1.column16.name=IA2@table1.column17.name=BDS1@table1.column18.name=BDM1@table1.column19.name=ADS1@table1.column20.name=ADM1@table1.column21.name=LOS1@table1.column22.name=LOM1@table1.column23.name=VMS1@table1.column24.name=VMM1@table1.column25.name=HDS1@table1.column26.name=HDM1@table1.column27.name=GPS1@table1.column28.name=GPM1@table1.column29.name=LSS1@table1.column30.name=LSM1@table1.column31.name=PLS1@table1.column32.name=PLM1@table1.column33.name=IDS1@table1.column34.name=IDM1@table1.column35.name=UPN2@table1.column36.name=NFA3@table1.columnCount=36@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDXDSS03';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDXDSS03',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.XDSS01';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDSS01' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDSS01' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDSS01' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDSS01' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDSS01' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDSS01' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDSS01' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDSS01' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDSS01' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDSS01' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDSS01' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDSS01' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDSS01' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDSS01' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDSS01' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDSS01' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDSS01' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkvd.XDSS01';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.XDSS01',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  '*',
  'Kvd:KVD1233',
  'Kvd:KVD1225',
  'SYSADMIN',
  '1180226125731000',
'table1.name=KVDXDSS02@table2.name=KVDXDSS03@tableCount=2@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%BMedora.KVDXDS         0000000001000000000',
   32,
   259,
   '1180226125731000',
   '_ KCJ',
   'zkvd.XDSS01',
   'Kvd:KVD1233'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDSS01',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDSS01',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDSS01',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDSS01',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDSS01',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDSS01',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDSS01',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDSS01',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDSS01',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkvd.XDSS01',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkvd.XDSS01',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkvd.XDSS01',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkvd.XDSS01',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkvd.XDSS01',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkvd.XDSS01',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkvd.XDSS01',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkvd.XDSS01',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.XDUS02';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.XDUS02',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  'P',
  'Kvd:KVD1270',
  'Kvd:KVD1289',
  'SYSADMIN',
  '1180226125731000',
'at=$THRUNODE$@table1.name=KVDXDUS02@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=UI2@table1.column4.name=SID1@table1.column5.name=UPN1@table1.column6.name=UN1@table1.column7.name=FN1@table1.column8.name=DOM1@table1.columnCount=8@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KVD.KVDXDUS02';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KVD.KVDXDUS02',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkvd.XDUS01';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDUS01' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDUS01' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDUS01' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDUS01' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDUS01' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDUS01' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDUS01' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkvd.XDUS01' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDUS01' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDUS01' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDUS01' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDUS01' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDUS01' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDUS01' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDUS01' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDUS01' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkvd.XDUS01' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkvd.XDUS01';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkvd.XDUS01',
  'KVD',
  '%BMedora.KVDXDS         0000000001000000000',
  '*',
  'Kvd:KVD1236',
  'Kvd:KVD1290',
  'SYSADMIN',
  '1180226125731000',
'table1.name=KVDXDUS02@tableCount=1@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%BMedora.KVDXDS         0000000001000000000',
   32,
   259,
   '1180226125731000',
   '_ KCJ',
   'zkvd.XDUS01',
   'Kvd:KVD1236'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDUS01',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDUS01',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDUS01',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDUS01',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDUS01',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDUS01',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDUS01',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDUS01',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkvd.XDUS01',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkvd.XDUS01',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkvd.XDUS01',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkvd.XDUS01',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkvd.XDUS01',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkvd.XDUS01',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkvd.XDUS01',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkvd.XDUS01',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkvd.XDUS01',
   256
);

